.flex-row-end{
   display: flex;
   flex-direction: row;
   justify-content: flex-end;
}
.flex-row-between{
   display: flex;
   flex-direction: row;
   justify-content: space-between;
}
.flex-column-end{
   display: flex;
   flex-direction: column;
   justify-content: flex-end;
}
.notice-roll-list{
   display: flex;
   flex-direction: row;
   background-color: #f1f1f1;
   padding: 20px 0;
}
.notice-item{
   font-size: 50px;
   color: #FAC02C;
}
.notice-title{
   display: flex;
   flex-direction: row;
   justify-content: center;
   font-size: 16px;
   font-weight: bold;
}
.notice-created-time{
   display: flex;
   flex-direction: row;
   justify-content: center;
   margin-bottom: 10px;
   color: #888888;
}

.dashed{
   border: 2px dashed #b6c2c9!important;
}
.hide,.hidden{
   display: none !important;
}
table,table>thead>tr>th{
   text-align: center;
   vertical-align:middle;
}
/**
** 左右位置
**/
.center{
   text-align: center !important;
   vertical-align:middle !important;
}
.left{
   text-align: left !important;
   vertical-align:middle !important;
}
.right{
   text-align: right !important;
   vertical-align:middle !important;
}
.left>thead>tr>th{
   text-align: left;
   vertical-align:middle;
}
.inline-block{
   display: inline-block;
}
.block{
   display: block;
}
.display-none{
   display: none;
}

/**
** 颜色
**/
.font-red{
   color:red;
}
.red{
   color: red;
}
.blue{
   color: #0d8ddb;
}
.grey{
   background: #e9eef4;
}

@media (min-width: 1240px){
   .modal-lg {
      max-width: 1200px;
   }
}

/**
** 高度
**/
.height-30{
   height:30px !important;
}
.height-55{
   height:55px !important;
}
.height-75{
   height:75px !important;
}
.height-85{
   height:85px !important;
}
.height-100{
   height:100px !important;
}
.height-110{
   height:110px !important;
}
.height-120{
   height:120px !important;
}
.height-150{
   height:150px !important;
}
.height-210{
   height:210px;
}
.height-229{
   height:229px;
}
.height-234{
   height:234px;
}
.height-275{
   height:275px;
}
.height-300{
   height:300px;
}

.auto-height-210{
   overflow: auto;
   height: 210px;
}
/**
** 宽度
**/
.min-width-190{
   min-width: 190px;
}
.max-height-230{
   max-height:230px;
}
.width-50{
   width:50px !important;
}
.width-70{
   width:70px !important;
}
.width-80{
   width:80px !important;
}
.width-100{
   width: 100px !important;
}
.width-120{
   width: 120px !important;
}
.width-130{
   width: 130px !important;
}
.width-140{
   width:140px !important;
}
.width-150{
   width: 150px !important;
}
.width-160{
   width: 160px !important;
}
.width-170{
   width: 170px !important;
}
.width-180{
   width: 180px !important;
}
.width-184{
   width: 184px !important;
}
.width-195{
   width:195px !important;;
}
.width-200{
   width:200px !important;;
}
.width-210{
   width:210px !important;;
}
.width-220{
   width:220px !important;;
}
.width-230{
   width:230px !important;;
}
.width-250{
   width:250px !important;;
}
.width-280{
   width:280px !important;;
}
.width-300{
   width:300px !important;;
}
.width-400{
   width:400px !important;;
}
.width-500{
   width:500px !important;;
}
.width-600{
   width:600px !important;;
}
.width-700{
   width:700px !important;;
}
.width-800{
   width:800px !important;;
}
.min-width-90{
   min-width: 90px;
}
.min-width-510{
   min-width: 510px;
}
.m-l-1{
   margin-left: 1px;
}
.m-l-2{
   margin-left: 2px;
}
.m-l-3{
   margin-left: 3px;
}
.m-l-4{
   margin-left: 4px;
}
.m-l-5{
   margin-left: 5px;
}
.m-l-6{
   margin-left: 7px;
}
.m-l-7{
   margin-left: 7px;
}
.m-l-10{
   margin-left: 10px;
}
.m-l-20{
   margin-left: 20px;
}
.m-t-1{
   margin-top: 1px;
}
.m-t-2{
   margin-top: 2px;
}
.m-t-3{
   margin-top: 3px;
}
.m-t-4{
   margin-top: 4px;
}
.m-t-5{
   margin-top: 5px;
}
.m-t-7{
    margin-top: 7px;
 }
.m-t-8{
   margin-top: 8px;
}
.m-t-9{
   margin-top: 9px;
}
.m-t-10{
   margin-top: 10px;
}
.m-t-20{
   margin-top: 20px;
}
.m-r-2{
   margin-right: 2px;
}
.m-r-3{
   margin-right: 3px;
}
.m-r-5{
   margin-right: 5px;
}
.m-r-10{
   margin-right: 10px;
}
.m-r-15{
   margin-right: 15px;
}
.m-b-3{
   margin-bottom: 3px;
}
.m-b-5{
   margin-bottom: 5px;
}
.m-b-7{
   margin-bottom: 7px;
}
.m-b-10{
   margin-bottom: 10px;
}
.m-b-20{
   margin-bottom: 20px;
}
.p-t-8{
   padding-top: 8px;
}
.p-l-1{
   padding-left: 1px;
}
.p-l-2{
   padding-left: 2px;
}
.p-l-3{
   padding-left: 3px;
}
.p-l-4{
   padding-left: 4px;
}
.p-l-5{
   padding-left: 5px;
}
.p-l-6{
   padding-left: 6px;
}
.p-l-7{
   padding-left: 7px;
}
.p-l-8{
   padding-left: 8px;
}
.p-l-9{
   padding-left: 9px;
}
.p-l-10{
   padding-left: 10px;
}
.p-l-15{
   padding-left: 15px;
}
.p-l-20{
   padding-left: 20px;
}
.p-r-1{
   padding-right: 1px;
}
.p-r-2{
   padding-right: 2px;
}
.p-r-3{
   padding-right: 3px;
}
.p-r-4{
   padding-right: 4px;
}
.p-r-5{
   padding-right: 5px;
}
.p-r-6{
   padding-right: 6px;
}
.p-r-7{
   padding-right: 7px;
}
.p-r-8{
   padding-right: 8px;
}
.p-r-9{
   padding-right: 9px;
}
.p-r-10{
   padding-right: 10px;
}
.p-r-15{
   padding-right: 15px;
}
.p-r-20{
   padding-right: 20px;
}
.p-r-22{
   padding-right: 22px;
}
.btn-radius{
   background: #00ACAC;
   color: #fff;
   padding: 5px 10px;
   border-radius: 22px;
   cursor: pointer;
}


.table-loose>tbody>tr>td{
   padding-top: 20px!important;
   padding-bottom: 20px!important;
}
.table-little-loose>tbody>tr>td{
   padding-top: 10px!important;
   padding-bottom: 10px!important;
}
.table-border>thead>tr>td, .table-border>thead>tr>th {
   border-bottom-width: 2px;
}
.table-border>tbody>tr>td, .table-border>tbody>tr>th, .table-border>tfoot>tr>td, .table-border>tfoot>tr>th, .table-border>thead>tr>td, .table-border>thead>tr>th {
   border: 1px solid #ddd;
}
.v-a-m{
   vertical-align: middle!important;
}
.number-wrapper{
   padding: 1px 8px;
   border-radius: 40px;
   font-weight: 600;
}
.number-wrapper.number-wrapper-info{
   color: #fff;
   background: #348FE2;
}
.font-blod{
   font-weight: 600;
}

.hqtop-modal-lg{
   width:1500px;
}
.imgZoom{
   margin-right: 5px;
   margin-bottom: 5px;
}
.imgZoom>img{
   width: 50px;
   height:50px;
}
.select-sm{
   height:31px !important;
   padding: 4px 10px;
}
.pagination li.active a{
   color: #1ab394;
   border-color: #1ab394;
}
.col-md-offset-6{
   margin-left: 50%;
}
.col-md-offset-4{
   margin-left: 33.333333%;
}
.col-md-offset-3{
   margin-left: 25%;
}
.pagination > li > .page-input{
   line-height: inherit;
   height: inherit;
   padding: 2px 10px;
   padding-top: 3px;
   border: 1px solid #DDDDDD;
}

.text-bold{
   font-weight: bold;
}

.select2-dropdown {
   z-index: 2051 !important;
}

.tab-pane {
   display: none;
}
.tab-pane.active {
   display: block;
}